import Model.Arrangement;
import Presenter.Presenter;
import View.MainFrame;
import javax.swing.SwingUtilities;

/**
 * Implementierung verschiedener Algorithmen zur Berechnung von Ausgleichsgeraden.
 *
 * @Author: Armin Wolf
 * @Email: a_wolf28@uni-muenster.de
 * @Date: 28.05.2017.
 */
public class App {


  public static void main(String[] args) {

    SwingUtilities.invokeLater(() -> {
      MainFrame view = new MainFrame();
      view.setPresenter(new Presenter(new Arrangement(), view));
    });

  }

}
